## r-cran-dichromat 2.0

=== DESCRIPTION ===
Package: dichromat
Version: 2.0-0.1
Date: 2013-01-23
Title: Color Schemes for Dichromats
Authors@R: c(person(given = "Thomas", family = "Lumley", role =
        c("aut", "cre"), email = "tlumley@u.washington.edu"),
        person(given = "Ken", family = "Knoblauch", role = "ctb", email
        = "ken.knoblauch@inserm.fr"), person(given = "Scott", family =
        "Waichler", role = "ctb", email = "scott.waichler@pnl.gov"),
        person(given = "Achim", family = "Zeileis", role = "ctb", email
        = "Achim.Zeileis@R-project.org"))
Description: Collapse red-green or green-blue distinctions to simulate
        the effects of different types of color-blindness.
Depends: R (>= 2.10), stats
License: GPL-2
LazyLoad: Yes
Packaged: 2022-05-02 10:08:06 UTC; hornik
Author: Thomas Lumley [aut, cre],
  Ken Knoblauch [ctb],
  Scott Waichler [ctb],
  Achim Zeileis [ctb]
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Repository: CRAN
Date/Publication: 2022-05-02 13:01:50 UTC
NeedsCompilation: no
