=== debian/control ===
Source: r-cran-dichromat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dichromat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dichromat.git
Homepage: https://cran.r-project.org/package=dichromat

Package: r-cran-dichromat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R color schemes for dichromats
 This GNU R package collapses red-green distinctions to simulate the effects
 of colour-blindness.
