=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/dichromat_([\d.-]*)\.tar.gz
